body {
  font-family: "Zen Dots", serif;
  font-weight: 400;
  font-style: normal;
  padding: 0;
  margin: 0;
  text-align: center;
  background-color: #FFF7ED;
  color: #292524;
  font-size: clamp(0.875rem, 0.8333rem + 0.1754vw, 1rem);
}


.container {
  max-width: 80rem;
  margin: 0 auto;
  padding-inline: clamp(1.5rem, 0.3333rem + 4.9123vw, 5rem);
}


.profile {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100svh;
  padding: clamp(2.5rem, 0.8333rem + 7.0175vw, 7.5rem) 0;
  gap: clamp(4rem, 3.3333rem + 2.807vw, 6rem) 0;
}

h1 {
  font-size: clamp(3.5rem, 2rem + 6.3158vw, 8rem);
  font-weight: 700;
}

h2 {
  font-size: clamp(1.25rem, 0.3333rem + 3.8596vw, 4rem);
  font-weight: 500;
}

h3 {
  font-size: clamp(1rem, 0.5rem + 2.1053vw, 2.5rem);
  font-weight: 500;
}

h1,
h2,
h3 {

  margin: 0;
}

a {
  text-decoration: none;
}

.logo {
  font-size: 20rem;
}

.skill-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4.5rem;
  margin-top: 1.5rem;
}

.skill-list__item {
  opacity: 0;
  transform: translateY(1.5rem);
  animation: fadeInUp .25s ease-out 0s forwards;
}

@media(width < 640px) {
  .skill-list {
    gap: 2.5rem 1.5rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .skill-list__item {
    grid-column: span 1;
  }
}

.skill-list__item:nth-of-type(1) {
  animation-delay: 1s;
}

.skill-list__item:nth-of-type(2) {
  animation-delay: 1.15s;
}

.skill-list__item:nth-of-type(3) {
  animation-delay: 1.3s;
}

.skill-list__item:nth-of-type(4) {
  animation-delay: 1.45s;
}

.skill-list__item:nth-of-type(5) {
  animation-delay: 1.6s;
}

.skill-list__item:nth-of-type(6) {
  animation-delay: 1.75s;
}

.skill-list__item:nth-of-type(7) {
  animation-delay: 1.9s;
}

.skill-list__item:nth-of-type(8) {
  animation-delay: 2.05s;
}

.skill-list__item:nth-of-type(9) {
  animation-delay: 2.2s;
}

.skill {
  transition: all 0.25s ease-out;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.skill__icon {
  font-size: clamp(2.25rem, 2rem + 1.0526vw, 3rem);
}


.count-up__value {
  font-size: clamp(3rem, 0.6667rem + 9.8246vw, 10rem);
}

.contact {
  font-size: clamp(1.5rem, 1rem + 2.1053vw, 3rem);
}

section {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.link {
  color: #F97316;
  display: inline-block;
}

.link:hover {
  opacity: 0.8;
}

.link span {
  position: relative;
  transition: all 0.25s ease-out;
  padding-bottom: .15em;
}

.link span::after {
  content: '';
  height: 2px;
  background-color: #F97316;
  position: absolute;
  bottom: .15em;
  left: 0;
  width: 100%;
  transition: all 0.25s ease-out;
}

.link span:hover::after {
  transform: translateY(.15em);
}

.fade-up {
  opacity: 0;
  transform: translateY(1.5rem);
  animation: fadeInUp 1s ease-out 0s forwards;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(1.5rem);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.footer {
  padding-bottom: 2.5rem;
  color: rgba(41, 37, 36, .7);
}

.footer a {
  color: inherit;
  text-decoration: underline;
}

.footer a:hover {
  text-decoration: none;
  color: #F97316;
  transition: all 0.25s ease-out;
}